@charset "UTF-8";
@import "iconfont.css";
/*
 * @Author: Shanwu
 * @E-mail: 396920288@qq.com
 * @Update: 2022-04-05 11:30
 * @Statement: 尊重原创作者,请保留版权信息！
 */
*{margin:0;padding:0}
html{position:relative;margin:0 auto!important;max-width:640px;min-width:300px;font-family:"Helvetica Neue",Helvetica,sans-serif}
body{background:#ededed;color:#333;font-size:16px;font-family:"Microsoft Yahei",Verdana,Arial,Helvetica,sans-serif;overflow-x:hidden}
a{color:#333;text-decoration:none}
img{width:auto;border:0;vertical-align:middle}
a,img{-webkit-touch-callout:none}
button,input,select{vertical-align:middle;font-size:16px}
input,textarea{padding:0;-webkit-appearance:none;outline:0;border:none}
li,ol{list-style:none}
body,div,fieldset,form,h1,h2,h3,h4,h5,h6,img,li,ol,p,table,td,tr,ul{margin:0;padding:0;border:0 none;vertical-align:baseline;font-weight:inherit;font-style:inherit;font-variant:inherit;font-size-adjust:inherit;font-stretch:inherit;font-size:inherit;line-height:inherit}
.clear{clear:both;height:5px;width:100%;font-size:1px;line-height:0;visibility:hidden;overflow:hidden}
.clear:after{clear:both;display:block;visibility:hidden;height:0;content:""}
.banner{position:relative;z-index:1;overflow:hidden;margin:0 auto 1%;width:100%;height:auto}
.alert{width:80%;padding:15px 10px;font-family:Microsoft YaHei;background:#000;opacity:.7;position:fixed;border-radius:5px;display:none;z-index:99999;left:50%;top:35%;text-align:center;color:#fff;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.mask{position:fixed;left:0;top:43px;right:0;bottom:0;z-index:10000;width:100%;height:100%;opacity:0;visibility:hidden;-webkit-transition:.4s ease;transition:.4s ease;-webkit-backdrop-filter:blur(10px) saturate(180%);pointer-events:none;background:#000}
.mask.show{opacity:.35;visibility:visible;pointer-events:auto}
.filex{position:fixed}
@keyframes load{0%{opacity:1}100%{opacity:0}}
@-webkit-keyframes load{0%{opacity:1}100%{opacity:0}}
@keyframes arrow{from{-webkit-transform:translate3d(-webkit-calc(-50% + 6px),5px,0);transform:translate3d(calc(-50% + 6px),5px,0)}to{-webkit-transform:translate3d(-webkit-calc(-50% + 6px),0,0);transform:translate3d(calc(-50% + 6px),0,0)}}
@-webkit-keyframes arrow{from{-webkit-transform:translate3d(-webkit-calc(-50% + 6px),5px,0);transform:translate3d(calc(-50% + 6px),5px,0)}to{-webkit-transform:translate3d(-webkit-calc(-50% + 6px),0,0);transform:translate3d(calc(-50% + 6px),0,0)}}
@keyframes myfirst{0%{transform:scale(1)}90%{transform:scale(.5)}100%{transform:scale(1.3)}}
@-webkit-keyframes myfirst{0%{transform:scale(1)}90%{transform:scale(.5)}100%{transform:scale(1.3)}}
@keyframes mypraise{0%{font-size:16px;top:0px;opacity:0;filter:Alpha(opacity=0);-moz-opacity:0}25%{font-size:18px;top:-5px;opacity:.5;filter:Alpha(opacity=50);-moz-opacity:.5}50%{font-size:20px;top:-10px;opacity:1;filter:Alpha(opacity=100);-moz-opacity:1}75%{font-size:18px;top:-15px;opacity:.5;filter:Alpha(opacity=50);-moz-opacity:.5}100%{font-size:16px;top:-20px;opacity:0;filter:Alpha(opacity=0);-moz-opacity:0}}
@-webkit-keyframes mypraise{0%{font-size:16px;top:0px;opacity:0;filter:Alpha(opacity=0);-moz-opacity:0}25%{font-size:18px;top:-5px;opacity:.5;filter:Alpha(opacity=50);-moz-opacity:.5}50%{font-size:20px;top:-10px;opacity:1;filter:Alpha(opacity=100);-moz-opacity:1}75%{font-size:18px;top:-15px;opacity:.5;filter:Alpha(opacity=50);-moz-opacity:.5}100%{font-size:16px;top:-20px;opacity:0;filter:Alpha(opacity=0);-moz-opacity:0}}
table{border-collapse:collapse;margin:0 auto 15px;text-align:center}
table td,table th{border:1px solid #cad9ea;color:#666;height:30px;padding:0 10px}
table thead th{background-color:#cce8eb;width:100px}
table tr:nth-child(odd){background:#fff}
table tr:nth-child(even){background:#f5fafa}
/* 头部 */
.index-header{width:100%;background:#fff;text-align:center;padding:2% 0}
.index-header .index-logo{height:40px;margin:auto;width:auto}
.header{width:100%;height:42px;line-height:42px;margin:0;overflow:hidden;text-align:center;max-width:640px;min-width:300px;background:#f2f2f2;border-bottom:1px solid #dfdfdf;color:#989898}
.header .icon-logo{width:42px;height:42px;float:left;position:relative;background:transparent url(../images/icon-logo.png) no-repeat scroll center center/28px 28px}
.header .icon-menu{width:42px;float:right;position:relative;cursor:pointer;right:5px;top:0;display:inline-block;z-index:10;height:42px}
.icon-menu i{display:block;background:#989898;width:26px;height:2.5px;position:absolute;left:10px;transition:all ease .35s;border-radius:4px}
.icon-menu i:nth-of-type(1){top:12px}
.icon-menu i:nth-of-type(2){top:20px}
.icon-menu i:nth-of-type(3){top:28px}
.icon-menu-on i:nth-of-type(1){top:20px;transform:rotate(45deg)}
.icon-menu-on i:nth-of-type(2){width:0}
.icon-menu-on i:nth-of-type(3){top:20px;transform:rotate(-45deg)}
.header .site:first-child:before,.header .iconfont:first-child:before{content:"";width:42px;height:42px;float:left;position:relative;background:transparent url(../images/icon-logo.png) no-repeat scroll center center/28px 28px}
.header .site,.header .iconfont{font-size:15px;float:left;text-align:center;position:relative;height:42px;line-height:42px;padding:0 14px 0 5px;overflow:hidden;background:url(../images/icon-site.png) no-repeat right center;background-size:auto 42px}
.header .home{padding-left:0}
.header span{color:#989898;font-size:15px;float:left;text-align:center;padding-left:5px}
/* 轮播 */
.index-banner{display:block;position:relative;width:100%;height:0;padding-top:60%}
.index-banner img{position:absolute;top:0;left:0;width:100%;height:auto;max-width:100%}
.index-banner .swiper-container{position:absolute;top:0;left:0;width:100%;height:100%}
.index-banner .swiper-wrapper li span{display:block;box-sizing:border-box;height:35px;line-height:35px;padding:0 55px 0 10px;position:absolute;bottom:0;background:rgba(0,0,0,.3);width:100%;color:#fff;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;z-index:2}
.index-banner .swiper-pagination{text-align:center;position:absolute;right:10px;bottom:9px;z-index:3}
.index-banner .swiper-pagination-bullet{width:5px;height:5px;margin-left:3px;background-color:transparent;opacity:1;border:1px solid #fff}
.index-banner .swiper-pagination-bullet-active{background-color:#fff}
/* 导航 */
.index-nav{float:left;margin-bottom:1%;padding-top:3%;width:100%;background:#fff}
.nav{position:fixed;top:43px;left:0;z-index:10001;float:left;overflow:hidden;width:100%;height:auto;background:#fff;-webkit-transition:-webkit-transform .4s ease;transition:transform .4s ease;-webkit-transform:translateX(-100%);transform:translateX(-100%);-ms-transform:translateX(-100%)}
.nav.show{-webkit-transform:none;transform:none;-ms-transform:none}
.nav .search{margin-top:3%}
.index-nav ul,.nav ul{margin-left:3%}
.nav ul:after{position:relative;top:0;left:50%;float:left;clear:both;margin:10px 0;width:99px;height:36px;background:transparent url(../images/logo-title.png) no-repeat scroll 0 0/99px 36px;content:"";text-align:center;opacity:.4;transform:translateX(-50%);filter:Alpha(opacity=40)}
.index-nav li,.nav li{float:left;margin-right:3%;margin-bottom:2%;width:47%;border-radius:15px;color:#fff;text-align:center}
.index-nav li a,.nav li a{display:block;color:#fff;line-height:40px}
.nav li a:nth-child(2){border-right:0}
.index-nav li:nth-child(1),.nav li:nth-child(1){background:#fecb3c}
.index-nav li:nth-child(2),.nav li:nth-child(2){background:#b3d449}
.index-nav li:nth-child(3),.nav li:nth-child(3){background:#40e2e7}
.index-nav li:nth-child(4),.nav li:nth-child(4){background:#23c9fd}
.index-nav li:nth-child(5),.nav li:nth-child(5){background:#ff9141}
.index-nav li:nth-child(6),.nav li:nth-child(6){background:#f48fee}
.index-nav li a .iconfont,.nav li a .iconfont{position:relative;top:10px;display:block;box-sizing:border-box;margin:0 auto;width:100%;border-radius:50%;color:#fff;vertical-align:middle;font-size:40px;line-height:40px}
.nav .open{float:left;display:block;margin:0 auto;width:100%;text-align:center;line-height:36px;cursor:pointer}
.nav .open:after{display:inline-block;margin-left:6px;width:12px;height:12px;background-image:url(../images/list-more.png);background-repeat:no-repeat;content:""}
.search{display:inline-block;margin:1% 3% 3%;width:94%;border-radius:100px;background:#f0f0f0}
.search input{float:left;padding-left:4%;width:78%;background:0 0;font-size:14px;line-height:36px}
input:-webkit-input-placeholder{color:#999}
input:-moz-placeholder{color:#999}
input::-moz-placeholder{color:#999}
input:-ms-input-placeholder{color:#999}
.search button,.search input{height:36px;border:none}
.search button{background:0 0;color:#0ebbc2;font-size:14px}
.search .iconfont{margin-right:6px;color:#0ebbc2;vertical-align:middle;font-size:16px;-webkit-text-stroke-width:.2px}
.subnav{display:block;margin-bottom:1%;width:100%;background:#fff}
.subnav a{display:inline-block;margin-right:-1px;width:33.33333%;border-right:1px solid #eee;border-bottom:1px solid #eee;color:#333;text-align:center;line-height:35px}
.subnav a.on{color:#0ebbc2}
.subnav a:hover{background:#0ebbc2;color:#fff}
/* 选项卡 */
.swiper-tab{width:100%;background:#fff;overflow:hidden;margin-bottom:1%;float:left}
.swiper-tab .iconfont{height:40px;font-size:24px;line-height:40px;vertical-align:middle;padding-right:3px}
.swiper-tab .swiper-tab-title{height:43px;margin-bottom:1%}
.author-box .swiper-pagination-bullet,.swiper-tab .swiper-pagination-bullet{width:33%;font-size:18px;height:40px;line-height:40px;background:#fff;border-radius:0;color:#333;border-bottom:2px solid #eee;text-align:center;opacity:1}
.author-box .swiper-pagination-bullet-active,.swiper-tab .swiper-pagination-bullet-active{color:#0ebbc2;border-bottom:2px solid #0ebbc2}
.swiper-tab .swiper-tab-list ul{float:left;box-sizing:border-box;padding:0 2% 1% 2%;overflow:hidden}
.swiper-tab .swiper-tab-list ul li{float:left;width:100%;font-size:15px;height:32px;line-height:32px;overflow:hidden}
.swiper-tab .swiper-tab-list .pubdate li:before{position:relative;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);float:left;margin-right:2%;width:5px;height:5px;border-radius:100%;background-color:#cecece;content:""}
.swiper-tab .swiper-tab-list .pubdate li:hover:before{background-color:#0ebbc2}
.swiper-tab .swiper-tab-list .pubdate li a{float:left;display:block;width:84%;height:32px;overflow:hidden}
.swiper-tab .swiper-tab-list .pubdate li span{float:right;font-size:12px;color:#999}
.swiper-tab .swiper-tab-list .tuijian li span{float:left;margin-top:1%;margin-right:10px;padding:0 1%;height:20px;border:solid 1px #0ebbc2;color:#0ebbc2;text-align:center;font-size:12px;line-height:20px;border-radius:4px}
.swiper-tab .swiper-tab-list .tuijian li span a{color:#0ebbc2}
.swiper-tab .swiper-tab-list .click li em{font-style:inherit;line-height:20px;color:#fff;width:20px;height:20px;background-color:#0ebbc2;font-size:12px;text-align:center;float:left;transform:translateY(-50%);-webkit-transform:translateY(-50%);margin-right:8px;border-radius:4px;position:relative;top:50%}
.swiper-tab .swiper-tab-list .click li:nth-child(1) em{background:#ff6b6d}
.swiper-tab .swiper-tab-list .click li:nth-child(2) em{background:#ff9e3a}
.swiper-tab .swiper-tab-list .click li:nth-child(3) em{background:#26ced5}
/* 列表 */
.list-box{float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-bottom:1%;padding:2%;width:100%;background:#fff}
.list-box-title{float:left;margin-bottom:1%;width:100%;height:34px;border-bottom:2px solid #eee;line-height:34px}
.list-box-title span{float:left;border-bottom:2px solid #0ebbc2;color:#0ebbc2;font-size:18px}
.list-box-title span a{color:#0ebbc2}
.list-box-title span i{box-sizing:border-box;margin-right:3px;color:#0ebbc2;vertical-align:bottom;font-weight:400;font-size:20px;line-height:32px}
.list-box-line{position:absolute;right:2%;float:right;font-size:13px}
.list-box-line a{float:left;margin-right:5px;color:#989898;font-size:13px}
.list-box-line a:last-child{margin-right:0}
.list-box-line a:before{position:relative;margin-right:5px;color:#ccc;content:"/"}
.list-box-line a:first-child:before{margin-right:0;content:""}
.list-box-more{float:right;display:block;width:30%;color:#0ebbc2}
.list-box-more i{float:right;box-sizing:border-box;color:#989898;vertical-align:middle;font-weight:400;font-size:24px}
.list-box .list-box-pic{float:left;width:100%}
.list-box .list-box-pic a{position:relative;float:left;margin:2% 2% 1%;width:46%;background:#eee;text-align:center}
.list-box .list-box-pic a span{position:absolute;bottom:0;left:0;display:block;overflow:hidden;padding:0 2%;width:96%;height:30px;background-color:rgba(0,0,0,.5);color:#fff;text-align:center;text-overflow:ellipsis;white-space:nowrap;font-size:14px;line-height:30px}
.list-box .list-box-pic a:hover span{color:#0ebbc2}
.list-box .list-box-pic img{display:block;box-sizing:border-box;width:100%;border:1px solid #dbdbdb}
.list-box .list-box-ul{float:left;width:100%}
.list-box .list-box-ul li{float:left;width:100%;height:32px;font-size:15px;line-height:32px}
.list-box .list-box-ul li:before{position:relative;top:50%;float:left;margin-right:2%;width:5px;height:5px;border-radius:100%;background-color:#cecece;content:"";-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.list-box .list-box-ul li:hover:before{background-color:#0ebbc2}
.list-box .list-box-ul li a{float:left;display:block;overflow:hidden;width:84%;height:32px}
.list-box .list-box-ul li span{float:right;color:#999;font-size:12px}
.list-cut .list-box-ul li:nth-child(5n){margin-bottom:1%;padding-bottom:1%;border-bottom:1px dashed #eee}
.list-cut .list-box-ul li:last-child{margin-bottom:0;padding-bottom:0;border-bottom:0}
.list-box .click-ul li{float:left;overflow:hidden;width:100%;height:32px;font-size:15px;line-height:32px}
.list-box .click-ul li em{position:relative;top:50%;float:left;margin-right:8px;width:20px;height:20px;border-radius:4px;background-color:#0ebbc2;color:#fff;text-align:center;font-style:inherit;font-size:12px;line-height:20px;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.list-box .click-ul li:nth-child(1) em{background:#ff6b6d}
.list-box .click-ul li:nth-child(2) em{background:#ff9e3a}
.list-box .click-ul li:nth-child(3) em{background:#26ced5}
/* 列表页 */
.list-news{float:left;margin-bottom:1%;background:#fff;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.list-news .list-box-title{margin:2% 2% 0;width:96%}
.list-news-ul{display:block;overflow:hidden;box-sizing:border-box;width:100%;height:auto;background:#ededed}
.list-news-ul li{display:block;overflow:hidden;box-sizing:border-box;margin:0 0 1% 0;padding:2%;width:100%;height:auto;background:#fff;float:left}
.list-news-ul li a{display:-webkit-box;overflow:hidden;width:100%;height:auto}
.list-news-ul li a img{overflow:hidden;width:108px;height:72px;padding-right:2%}
.list-news-ul li .item{display:block;overflow:hidden;box-sizing:border-box;width:auto;-webkit-box-flex:1}
.list-news-ul li .item h2{display:block;overflow:hidden;margin:4px 0 0 0;width:100%;height:20px;color:#333;font-weight:700;font-size:16px;line-height:20px}
.list-news-ul li .item p{display:block;overflow:hidden;margin:8px 0 0 0;width:100%;height:auto;color:#989898;font-weight:400;font-size:12px;line-height:18px;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
/* 分页 */
.pagelist{position:relative;clear:both;overflow:hidden;padding:3% 2%;width:96%;background:#fff}
.pagelist .down,.pagelist .rest,.pagelist .up,.pagelist .index{border-radius:3px;padding:0 2%;width:26%;height:31px;border:1px solid #cbcbcb;background:url(../images/pagelist.gif) repeat-x left center;text-align:center;line-height:31px}
.pagelist .index{float:left;width:96%}
.pagelist .up{float:left}
.pagelist .down{float:right}
.pagelist .rest{position:absolute;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.pagelist .rest span,.pagelist .rest span a{color:#0ebbc2}
/* 内容页 */
.article{width:100%;background:#fff;padding:3% 0 3%;margin-bottom:1%;overflow:hidden;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.article .title{color:#333;text-align:center;font-weight:700;font-size:20px;line-height:130%;padding:0 2%}
.article .info{line-height:24px;padding:2% 0;color:#999;overflow:hidden;width:100%;text-align:center;font-size:13px;border-bottom:1px solid #ececec;float:left}
.article .info span,.article .info #translate{margin-right:2%}
.article .info span i,#translate .icon-fanyi{line-height:24px;box-sizing:border-box;vertical-align:-1px;padding-right:2px}
.article .info code{font-family:"Microsoft Yahei",Verdana,Arial,Helvetica,sans-serif}
.article .info code b{font-weight:400;padding-left:2px;margin-right:2%}
.article .info a{color:#868686}
.article .info code i{display:inline-block;margin-left:4px;width:3px;height:3px;background:#666;animation:load 1.04s ease infinite;-webkit-animation:load 1.04s ease infinite;margin-bottom:5px}
.article .info code i:nth-child(1){animation-delay:.13s;-webkit-animation-delay:.13s}
.article .info code i:nth-child(2){animation-delay:.26s;-webkit-animation-delay:.26s}
.article .info code i:nth-child(3){animation-delay:.39s;-webkit-animation-delay:.39s}
.content{padding:2% 2% 0;width:96%;word-wrap:break-word;line-height:1.6;position:relative;overflow:hidden}
.content p{padding-bottom:2.5%;text-indent:2em}
.content p:last-child{padding-bottom:0}
.content p.en{border:1px dashed #0ebbc2;padding:8px!important;margin-bottom:2%;background:#f4f4f4}
.content h2{position:relative;margin-top:15px;padding-top:15px;padding-bottom:15px;color:#cc0000;text-indent:2em;font-weight:700;font-size:18px;line-height:26px}
.content h2:first-child{margin-top:0px;padding-top:0px;}
.content h2:first-child:before{height:0;background:none}
.content h2:before{position:absolute;top:-10px;left:-2%;width:104%;height:.25em;background:linear-gradient(135deg,transparent,transparent 45%,#999999,transparent 55%,transparent 100%),linear-gradient(45deg,transparent,transparent 45%,#999999,transparent 55%,transparent 100%);background-size:.5em .5em;background-repeat:repeat-x,repeat-x;content:''}
.content strong{color:#000}
.content br{line-height:1.6}
.content img{max-width:100%;height:auto}
.content .AboutUs,.content .ComeFrom,.content .CopyRights,.content .DoMain,.content .HomeLink,.content .HotLink,.content .OriGin,.content .ProveNance,.content .SouRces,.content .WebSite,.content .aboutus,.content .comefrom,.content .copyrights,.content .domain,.content .homelink,.content .hotlink,.content .origin,.content .provenance,.content .sources,.content .website{position:absolute;top:-999em;left:-999em}
.article-more{width:100%;float:left;margin:1% auto;background:#fff;text-align:center}
.article-more a{display:inline-block;padding:0 30px;height:36px;border-radius:30px;background:#eee;box-shadow:0 1px 1px #ccc;line-height:36px}
.article-more a .iconfont{margin-right:4px;font-size:18px;line-height:36px}
/* 上下篇 */
.article-next-prev{width:100%;float:left;background:#fff;/* margin-bottom: 1%; */border-bottom:4px solid #ededed}
.article-next-prev a{position:relative;display:block;height:44px;line-height:44px;padding:0 5% 0 2%;border-bottom:1px solid #d8d8d8;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.article-next-prev a:last-child{border-bottom:none}
.article-next-prev a:before{content:"";display:block;position:absolute;top:50%;right:8px;width:0;height:0;border:8px solid;margin-top:-8px;border-color:transparent transparent transparent #ececec}
.article-next-prev a:after{content:"";display:block;position:absolute;top:50%;right:10px;width:0;height:0;border:8px solid;margin-top:-8px;border-color:transparent transparent transparent #fff}
.article-next-prev a span,.article-next-prev a:hover{color:#0ebbc2}
.article-next-prev a span .iconfont{box-sizing:border-box;padding-right:5px}
/* 网站地图 */
.sitemap{float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:2%;width:100%;background:#fff;min-height:640px}
.sitemap .map-box{float:left;margin-bottom:2%;padding-bottom:2%;width:100%;border-bottom:1px solid #eee}
.sitemap .map-box h2{float:left;margin-right:2%;height:30px;color:#0ebbc2;text-align:center;font-size:18px;line-height:30px}
.sitemap .map-box h2 a{color:#0ebbc2}
.sitemap .map-box h2 .iconfont{overflow:hidden;box-sizing:border-box;margin-right:3px;color:#0ebbc2;vertical-align:middle;font-size:18px}
.sitemap .map-box ul{overflow:hidden}
.sitemap .map-box:nth-child(2){margin-top:2%}
.sitemap .map-box:last-child{margin-bottom:0;padding:0;border-bottom:0}
.sitemap .map-box ul li{float:left;overflow:hidden;margin-right:5px;text-align:center;white-space:nowrap;line-height:30px}
.sitemap .map-box ul li a{display:block;color:#666;font-size:14px}
.sitemap .map-box ul li a:before{content:"/";position:relative;margin-right:5px;color:#ccc}
.sitemap .map-box ul li:first-child a:before{content:"";margin-right:0}
/* 最近更新 */
.update{float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:2%;width:100%;background:#fff}
.update ul{float:left;width:100%;position:relative}
.update ul li{position:relative;background:url(../images/li.png) repeat-x center;line-height:32px;width:100%;float:left;height:32px;overflow:hidden}
.update ul li:before{position:absolute;top:50%;transform:translateY(-50%);float:left;margin-right:8px;width:5px;height:5px;border-radius:100%;background-color:#cecece;content:""}
.update ul li:hover:before{background-color:#0ebbc2}
.update ul li a{padding-right:8px;background:#fff;line-height:32px;padding-left:12px;font-size:15px}
.update ul li span{position:absolute;font-size:12px;right:0;bottom:0;float:right;padding-left:10px;background:#fff;color:#999}
/* 底部 */
#back-to-top{position:fixed;bottom:8em;right:2%;display:none;z-index:99998}
#back-to-top a{background:#868686;opacity:.6;display:block;width:2.5rem;height:2.5rem;border-radius:1.5rem}
#back-to-top span{display:block;width:2.5rem;height:2.5rem}
#back-to-top a.stop span{background:url(../images/to-top.png) no-repeat center center/2.5rem}
.footer{width:100%}
.footer .copyright{color:#333;text-align:center;font-size:14px;line-height:40px}
.footer .copyright a{outline:medium 0;color:#333;font-size:14px}
.index-nav,.list-box,.swiper-tab{border-bottom:5px solid #ededed}